JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
juce::dsp::DelayLineInterpolationTypes::Lagrange3rd Struct Reference

Successive samples in the delay line will be interpolated using a 3rd order Lagrange interpolator. More...

`#include <juce_DelayLine.h>`

## Detailed Description

Successive samples in the delay line will be interpolated using a 3rd order Lagrange interpolator.

This method incurs more computational overhead than linear interpolation but reduces the low-pass filtering effect whilst remaining amenable to real time delay modulation.

The documentation for this struct was generated from the following file:

- juce_DelayLine.h